<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="73b c. 1" xml:id="73b_1" facs="NO_IMAGE.jpg" /> 1385 a dì 13 di <w n="73b_4" type="calendario" ref="#2680" pos="s.m.">febraio</w><lb />
               Per <persName n="73b_11" type="0" ref="#1376">Buto di Berto</persName> vi mando <w n="73b_8" type="pesi e misure" ref="#859" pos="s.m.">barili</w> 3 saldi e 3 <w n="73b_9" type="pesi e misure" ref="#1287" pos="s.f.">botti</w>, vennono chosì di <w n="73b_5" type="navigazione" ref="#5068" pos="s.f.">nave</w> e 2<lb />
               <w n="73b_10" type="pesi e misure" ref="#7416" pos="s.m.">terzeruoli</w>, date <w n="73b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 4 per <w n="73b_8" type="pesi e misure" ref="#859" pos="s.m.">barile</w> e <w n="73b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 2 <w n="73b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 8 per <w n="73b_10" type="pesi e misure" ref="#7416" pos="s.m.">terzeruolo</w> e rendete<lb />
               <w n="73b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 1 per <w n="73b_8" type="pesi e misure" ref="#859" pos="s.m.">barile</w> e <w n="73b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 8 per <w n="73b_10" type="pesi e misure" ref="#7416" pos="s.m.">terzeruolo</w>. Iddio <hi rend="italic">vi</hi> guardi.<lb />
               Per frate <persName n="73b_6" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="73b_7" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="73b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>